<?php

	include "library.php";

	$cxn = start_code();

	
	page_header( "View Profile", $cxn );

	form_start( "view_one_profile_go.php" );

	form_text( "Handle Name".sp(2), "handle", "15", "" );

	form_submit( "view_profile" );

	form_end();

?>


